Version: net-misc/stone 2.3e-r1:0

Depends On: ssl? ( dev-libs/openssl )

USE Flags:ssl

2.3e-r1
"amd64 ppc ~sparc x86"
comments powered by Disqus